@charset "utf-8";/*CSS Author:http://www.ihtml.cn*/
/* 文字 */

/* ----------字号 */
.font_10{ font-size:10px;}
.font_14{ font-size:14px;}
.font_16{ font-size:16px;}
.font_18{ font-size:18px;}
.font_24{ font-size:24px;}


/* ----------字体 */
.font_yh{font-family:\5FAE\8F6F\96C5\9ED1}
.font_decoration{ text-decoration:underline}
.font_bold{ font-weight:bold}
@font-face{
	font-family:DIN;
	/*src:url('../font/DINEngschriftStd.ttf') format("ttf"),url('../x-lab/font/DINEngschriftStd.otf'),url('../x-lab/font/DINEngschriftStd.eot');
	font-weight: normal;
    font-style: normal;*/
}
.line32{ line-height:32px;}

/* ----------颜色 */
.txt_FFF{ color:#FFF;}
.txt_666{ color:#666;}
.txt_393{ color:#393;}
.txt_81358c{ color:#81358c;}
.txt_22ac38{ color:#22ac38}